{
  "author": null,
  "categories": [],
  "content_encoded": null,
  "description": "The Ingenuity helicopter made history on April 19, 2021, with the first powered, controlled flight of an aircraft on another planet. How do engineers talk to a helicopter all the way out on Mars? How about other spacecraft? We’ll hear about it from Nacer Chahat of NASA’s Jet Propulsion Laboratory ...",
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "feed_url": "https://www.nasa.gov/feeds/podcasts/gravity-assist",
  "guid": "1f68bee623958015a12c0578e4bfc047",
  "link": "https://www.nasa.gov/podcasts/gravity-assist/gravity-assist-talking-to-ingenuity-and-other-space-robots-with-nacer-chahat/",
  "media_content_url": "https://www.nasa.gov/wp-content/uploads/2021/04/newgravityassist.png",
  "media_thumbnail_url": null,
  "page_video_url": null,
  "pubDate": "Fri, 23 Apr 2021 14:15:00 EDT",
  "source_name": "podcast_gravity_assist",
  "title": "Season 5, Episode 2: Talking to Ingenuity and Other Space Robots",
  "xml": "<item xmlns:ns0=\"http://www.itunes.com/dtds/podcast-1.0.dtd\" xmlns:ns1=\"http://www.google.com/schemas/play-podcasts/1.0\">\n\t\t<title>Season 5, Episode 2: Talking to Ingenuity and Other Space Robots</title>\n\t\t<link>https://www.nasa.gov/podcasts/gravity-assist/gravity-assist-talking-to-ingenuity-and-other-space-robots-with-nacer-chahat/</link>\n\t\t<pubDate>Fri, 23 Apr 2021 14:15:00 EDT</pubDate>\n\t\t<guid isPermaLink=\"false\">1f68bee623958015a12c0578e4bfc047</guid>\n\t\t<description>The Ingenuity helicopter made history on April 19, 2021, with the first powered, controlled flight of an aircraft on another planet. How do engineers talk to a helicopter all the way out on Mars? How about other spacecraft? We’ll hear about it from Nacer Chahat of NASA’s Jet Propulsion Laboratory ...</description>\n\t\t<enclosure url=\"https://www.nasa.gov/wp-content/uploads/2023/07/gachahatfinal.mp3\" length=\"25875078\" type=\"audio/mpeg\" />\n\t\t<source url=\"https://www.nasa.gov/feeds/podcasts/gravity-assist\">Gravity Assist</source>\n\t\t<ns0:image href=\"https://www.nasa.gov/wp-content/uploads/2021/04/newgravityassist.png\" />\n\t\t<ns0:subtitle>The Ingenuity helicopter made history on April 19, 2021, with the first powered, controlled flight of an aircraft on another planet. How do engineers talk to a helicopter all the way out on Mars? How about other spacecraft? We’ll hear about it from Nacer Chahat of NASA’s Jet Propulsion Laboratory ...</ns0:subtitle>\n\t\t<ns0:summary>The Ingenuity helicopter made history on April 19, 2021, with the first powered, controlled flight of an aircraft on another planet. How do engineers talk to a helicopter all the way out on Mars? How about other spacecraft? We’ll hear about it from Nacer Chahat of NASA’s Jet Propulsion Laboratory ...</ns0:summary>\n\t\t<ns0:author>Gary Daines</ns0:author>\n\t\t<ns0:duration>1078</ns0:duration>\n\t\t<ns0:episodeType>full</ns0:episodeType>\n\t\t<ns0:title>Season 5, Episode 2: Talking to Ingenuity and Other Space Robots</ns0:title>\n\t\t<ns0:explicit>false</ns0:explicit>\n\t\t<ns0:block>no</ns0:block>\n\t\t<ns0:episode>2</ns0:episode>\n\t\t<ns0:season>5</ns0:season>\n\t\t<ns1:description>The Ingenuity helicopter made history on April 19, 2021, with the first powered, controlled flight of an aircraft on another planet. How do engineers talk to a helicopter all the way out on Mars? How about other spacecraft? We’ll hear about it from Nacer Chahat of NASA’s Jet Propulsion Laboratory ...</ns1:description>\n\t\t<ns1:explicit>false</ns1:explicit>\n\t\t<ns1:block>no</ns1:block>\n\t</item>\n\t"
}